#main-header {
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.05); }

.page-header .header-content {
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); }
  .page-header .header-content h1 {
    color: #fff; }
.page-header .et_pb_fullwidth_header {
  padding: 100px 0; }

body.page-id-58 .page-header,
body.page-id-55 .page-header {
  background-position: center bottom !important; }

p.lead {
  font-size: 1.2em;
  line-height: 1.7em; }

.testimonial-section:before {
  content: ' ';
  position: absolute;
  margin-left: -50px;
  left: 50%;
  top: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #ffffff; }

.testimonial-section .et_pb_slides .et_pb_slide {
  padding: 0 100px;
  background: transparent !important; }

.testimonial-section .et_pb_slides .et_pb_slide .et_pb_slide_description {
  padding: 0; }

.testimonial-section blockquote {
  border: 0;
  margin: 0;
  padding: 0; }

.testimonial-section blockquote strong {
  clear: both;
  display: inline-block;
  padding: 15px 0 0;
  font-style: italic;
  border-bottom: 1px dotted #ffae00; }

.wpcf7 .field {
  float: left;
  width: 100%;
  clear: both;
  margin-bottom: 20px; }
.wpcf7 span input,
.wpcf7 span textarea,
.wpcf7 span select {
  padding: 16px;
  font-size: 14px;
  background: #eeeeee;
  float: left;
  width: 100%;
  clear: both;
  height: 49px;
  border-radius: 0px !important;
  border: 0; }
.wpcf7 span textarea {
  height: 200px; }
.wpcf7 span select {
  -webkit-appearance: none;
  -webkit-border-radius: 0px; }
.wpcf7 .wpcf7-submit {
  border: 0;
  float: right;
  height: 49px;
  line-height: 49px;
  padding: 0 25px; }
  .wpcf7 .wpcf7-submit:hover {
    cursor: pointer; }
.wpcf7 .fields {
  float: left;
  width: 100%;
  clear: both; }
.wpcf7 .fields-3 .field {
  width: 31.66666666667%;
  margin-right: 2.5%;
  clear: none; }
.wpcf7 .fields-3 .field:last-child {
  margin-right: 0; }
.wpcf7 .fields-2 .field {
  width: 48.75%;
  margin-right: 2.5%;
  clear: none; }
.wpcf7 .fields-2 .field:last-child {
  margin-right: 0; }

.reasons {
  padding: 0 !important;
  list-style: none !important; }
  .reasons li {
    border-bottom: 1px solid #f2f2f2;
    padding: 5px 0; }
  .reasons li:last-child {
    border-bottom: none; }

.wpcf7-not-valid {
  box-shadow: inset 0 0 0 1px red; }

.wpcf7-not-valid-tip {
  display: none !important; }

.et_pb_blurb .et_pb_main_blurb_image {
  margin-bottom: 0; }

.et_parralax_bg {
  background-size: auto !important; }

#et-top-navigation ul.sub-menu {
  left: -25px;
  background: #333333;
  border-top: 0;
  width: 300px; }
  #et-top-navigation ul.sub-menu li {
    width: 100%; }
    #et-top-navigation ul.sub-menu li a {
      width: 100%;
      font-weight: normal;
      color: #f2f2f2; }
  #et-top-navigation ul.sub-menu:before {
    content: ' ';
    position: absolute;
    top: -8px;
    left: 25px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #333333; }

.custom-booking {
  height: 65px;
  line-height: 65px;
  width: 100%;
  text-align: center;
  display: block;
  background: #8b8a8f;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  color: #fff;
  float: left;
  transition: background .4s ease-in-out; }
  .custom-booking:hover {
    background: #56565a; }

#main-footer #footer-info {
  width: 100%;
  text-align: center;
  padding: 15px 0 50px; }

.accommodation-boxes .et_pb_row {
  width: 100%;
  background: #222222; }
  .accommodation-boxes .et_pb_row .et_pb_image {
    opacity: 0.6;
    transition: opacity .4s ease-in-out; }
    .accommodation-boxes .et_pb_row .et_pb_image:hover {
      opacity: 1; }

.top-faded {
  border-top: 1px solid #f2f2f2; }

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button, .et_pb_cta_0.et_pb_promo .et_pb_button:hover {
  padding: 0 25px !important; }

body.page #page-container .et_pb_promo .et_pb_promo_button {
  border: 0;
  height: 75px;
  line-height: 75px !important;
  text-align: center;
  display: inline-block;
  background: #8b8a8f !important;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  color: #fff !important; }
  body.page #page-container .et_pb_promo .et_pb_promo_button:hover {
    background: #56565a !important; }
  body.page #page-container .et_pb_promo .et_pb_promo_button:after {
    display: none; }

.et_pb_blog_grid .et_pb_post {
  border: 0; }

body.home #main-header {
  position: fixed;
  background: rgba(255, 255, 255, 0.8); }
